<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Mon premier site internet</title>
    <!-- SEULE MÉTHODE VALABLE -->
    <link rel="stylesheet" href="css/main.css">
  </head>
  <body>
    <nav>
      <ul>
        <li class="active"><a href="index.html">home</a></li>
        <li><a href="fromage.html">mes fromages préférés</a></li>
        <li><a href="ressources.html">mes sites préférés</a></li>
        <li><a href="blog.html">blog</a></li>
        <li><a href="#sansContact">image</a></li>
      </ul>
    </nav>
    <!-- Ceci n'est pas une balise valide -->
    <fromage>camembert</fromage>
    <p>comment lkezhg:lezkng-vous <span>aujourd'hui</span>?</p>
    <h1 style="background: yellow;">bonjour</h1>
    <h2>bounour</h2>
    <h3 class="liste2 titre3">bonjour</h3>
    <h4>au revoir</h4>
    <div>
      <p>comment allez-vous <span>aujourd'hui</span> <span>demain</span>?</p>
      <ul>
        <li>élément 1</li>
        <li class="liste2">élément 2</li>
        <li>élément E</li>
      </ul>
    </div>
    <a href="http://google.com" target="_blank">lien vers internet</a>
    <img id="sansContact" src="img/image.jpg" />
    <img class="petitChat" src="https://img2.grazia.fr/var/grazia/storage/images/article/15-gifs-de-chats-droles-et-mignons-dont-on-ne-se-lasse-pas-823967/13466199-1-fre-FR/15-GIFS-de-chats-droles-et-mignons-dont-on-ne-se-lasse-pas_exact1900x908_l.jpg" />
  </body>
</html>















<!--  -->
